/* CSS Document */
.w1{
	height:830px;
	background-image:url(../images/zp.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.w2{
	height:453px;
	background-image:url(../images/zp1.jpg);
	background-position: center center; overflow:hidden;
}
.w3{ width:900px; margin:0 auto; overflow:hidden; text-align:center; font-size:18px; line-height:200%; margin-top:30px; color:#333333;}
.w4{ overflow:hidden; text-align:center; margin-top:50px; font-size:18px; color:#333333;}
.w4 p{ font-size:36px; padding-bottom:5px;}
.w5{
	height:670px;
	background-image:url(../images/zp2.jpg);
	background-repeat: no-repeat; overflow:hidden;
	background-position: center center;
}
.w6{ width:1200px; margin:0 auto; margin-top:50px;}
.w6 li{ width:22%; float:left; margin-right:1.5%; margin-left:1.5%;border-radius:5px;box-shadow: 0 0 10px #94b8ee; text-align:center; padding-bottom:30px; padding-top:30px;}
.w6 dl{
	height:77px;
	line-height:77px;
	font-size:40px;
	color:#5280ff; font-family:Arial, Helvetica, sans-serif;
	background-image:url(../images/zp_03.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.w6 p{ font-size:22px; margin-top:20px;}
.w6 dt{ padding:20px 25px 20px 25px; font-size:16px; color:#666666; line-height:180%;}
.w7{ text-align:center; overflow:hidden; margin-top:50px;}
.w7 span{ display:inline-block; width:200px; line-height:50px; background-color:#3072f3; font-size:20px; color:#FFFFFF;border-radius:5px; cursor:pointer;}
.w8{ background-color:#5699e5; overflow:hidden; padding-bottom:50px;}
.w9{ width:1200px; margin:0 auto; padding-top:50px; overflow:hidden;}
.w9 img{ float:left; margin-right:50px;}
.w9 dl{ float:left; color:#FFFFFF; width:560px; padding-top:120px;}
.w9 p{ font-size:30px; font-weight:bolder; padding-bottom:30px;}
.w9 dt{ padding-top:0px; font-size:16px; line-height:200%;}
.w9 ul{ height:20px; overflow:hidden;}
.w10{
	background-image:url(../images/zp3.jpg);
	background-position: center center; overflow:hidden; height:530px; padding-top:20px;
}
.w11{
	background-image:url(../images/zp5.jpg);
	background-repeat: no-repeat; overflow:hidden;
	background-position: center center; padding-bottom:60px;
}
.w12{
	width:1150px;
	margin:0 auto;
	background-image:url(../images/zp6.png);
	background-repeat: no-repeat; min-height:300px;
	background-position: center top; margin-top:50px;
}
.w12 li{ float:left; width:160px; text-align:center; padding-top:80px;}
.w12 p{ font-size:22px; font-weight:bolder;}
.w12 dl{ font-size:18px; color:#333333; padding-top:10px;}
.w12 li:nth-child(1n){ margin-left:60px;}
.w12 li:nth-child(2n){ margin-left:140px;}
.w12 li:nth-child(3n){ margin-left:135px;}
.w12 li:nth-child(4n){ margin-left:140px;}
.w12 li:nth-child(5n){ margin-left:0px; padding-top:150px;}
.w12 li:nth-child(6n){ margin-left:130px; padding-top:150px;}
.w12 li:nth-child(7n){ margin-left:130px; padding-top:150px;}
.w12 li:nth-child(8n){ margin-left:130px; padding-top:150px;}
.w13{
	background-image:url(../images/zp7.png);
	background-repeat: repeat-x;
	background-position: left bottom; overflow:hidden; margin-top:40px;
}
.w14{ width:1200px; margin:0 auto; overflow:hidden; border-radius:10px;box-shadow: 0 0 10px #979797; margin-top:10px;}
.w15{ overflow:hidden; text-align:center; padding-bottom:30px; padding-top:30px;background: -webkit-linear-gradient(left,#ff6b4c, #ff0101); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(left,#ff6b4c, #ff0101); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(left,#ff6b4c, #ff0101); /* Firefox 3.6 - 15 */
    background: linear-gradient(left,#ff6b4c, #ff0101); /* 标准的语法（必须放在最后） */}
.w15 dl{
	background-image:url(../images/zp9.png);
	background-repeat: no-repeat; overflow:hidden;
	background-position: left center;
}
.w15 dt{
	background-image:url(../images/zp10.png);
	background-repeat: no-repeat;
	overflow:hidden; font-size:34px; color:#FFFFFF;
	background-position: right center;

}
.w15 ul{ text-align:center; font-size:18px; color:#FFFFFF; padding-top:10px;}
.w16{ overflow:hidden; padding-bottom:30px; padding-top:30px; background-color:#FFFFFF;}
.w17{ overflow:hidden;}
.w17 li{ float:left; width:30%; padding-left:3%;box-sizing:border-box;}
.w17 dl{ float:left; width:37%; padding-left:3%;box-sizing:border-box;}
.w17 dt{ float:left; width:97%; padding-left:3%;box-sizing:border-box; margin-top:30px; overflow:hidden;}
.w17 ul{ overflow:hidden; margin-top:30px; float:left; text-align:center; width:100%;}
.w18{
	width:100%;
	line-height:45px;
	font-size:16px; color:#000000;
	background-color:#e8eaf1;
	padding-left:15px;border-radius:5px;
	box-sizing:border-box;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.w19{
	width:100%;
	line-height:45px;
	font-size:16px; color:#000000;
	background-color:#e8eaf1;
	padding-left:15px;border-radius:5px;
	box-sizing:border-box;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.w20{
	width:250px;
	line-height:50px;
	font-size:20px; color:#fff;
	background-color:#fe0000;
	border-radius:5px;
	box-sizing:border-box;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none; cursor:pointer;
	border-left-style: none;
}
.w21{
	overflow:hidden;
	background-image:url(../images/zp11.jpg);
	background-repeat: no-repeat;
	background-position: center center; padding-bottom:60px; padding-top:20px;
}
.w22{ width:1200px; margin:0 auto; overflow:hidden; margin-top:30px;}
.w22 li{ width:14.2%; float:left; text-align:center;}
.w22 span{ width:110px; height:110px; display:inline-block; line-height:110px; font-size:40px; color:#aebad4; background-color:#FFFFFF;border-radius:100px; box-shadow: 0 0 10px #ccc; margin-top:50px;}
.w22 p{ padding-top:10px; font-size:18px; color:#333333;}
.w22 span:hover{ color:#ff0000;}
.w23{ overflow:hidden; width:1200px; margin:0 auto; margin-top:30px; padding-bottom:50px;}
.w23 li{
	float:left;
	width:25%;
	margin-top:15px;
	text-align:center;-moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;
	background-position: center center;
}
.w23 span{
	display:inline-block;
	width:75px; margin-top:50px;
	height:75px;border-radius:55px;
	line-height:75px; font-size:30px; color:#FFFFFF;
	border: 2px solid #FFFFFF;
}
.w23 p{ font-size:26px; color:#FFFFFF; margin-top:20px;}
.w23 dl{
	font-size:14px;
	color:#FFFFFF;
	padding-top:10px;
	text-transform: capitalize;
}
.w23 ul{ width:100%; height:330px; background-color:rgba(56, 94, 169, 0.5);-moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.w23 li:hover{ margin-top:0px;}
.w23 li:hover ul{ height:360px; background-color:rgba(56, 94, 169, 0.8);}
.w23 li:hover span{ display:none;}
.w23 li:hover p{ display:none;}
.w23 li:hover dl{ display:none;}
.w23 dt{ width:80%; margin:0 auto; overflow:hidden; padding-top:10px; display:none;}
.w23 li:hover dt{ display:block;}
.w23 h2{
	overflow:hidden;
	line-height:70px;
	border-bottom-width: 1px; font-size:18px; color:#FFFFFF;
	border-bottom-style: solid; text-align:left;
	border-bottom-color: rgba(255, 255, 255, 0.2);
}
.w23 em{
	width:30px;
	height:30px;border-radius:50px;
	display:inline-block;
	line-height:30px; text-align:center;
	font-size:16px;
	color:#FFFFFF;
	border: 1px solid rgba(255, 255, 255, 0.9); margin-right:10px;
}
.w23 h3{ font-size:16px; padding-top:15px; color:#FFFFFF; line-height:180%; text-align:left;}














